turbovnc

module (bold = default) build dependencies
turbovnc/1.2.1/b1 gcc 4.4.7

also see Using Software.